{
  description = "Useful scripts for users of reMarkable e-ink tablets";

  inputs.nixpkgs.url = "github:nixos/nixpkgs?branch=nixpkgs-unstable";
  inputs.utils.url = "github:numtide/flake-utils";

  outputs = { self, nixpkgs, utils }:
    utils.lib.eachDefaultSystem (system:
      let pkgs = nixpkgs.legacyPackages.${system};
      in {
        devShell = pkgs.mkShell {
          buildInputs =
            [ (pkgs.python38.withPackages (py: with py; [ sh requests click maya ])) ];
        };
      });
}
